.links {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.footer {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	color: #000000;
}	
table.one {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 220px;
	background-color: #FFFFFF;
}
table.two {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 220px;
	background-color: #FFFFFF;
}
table.book {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 220px;
	background-color: #FFFFFF;
}
table.years {
	font-family: Arial, Helvetica, sans-serif;
	float: center;
	width: 440px;
	background-color: #FFFFFF;
}
#coaches {
	width: 880px;
}
#coaches table tr td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
}
#coaches table tr td a font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#logo {
	width: 880px;
}
#logo table tr td {
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	font-size: 18px;
}
#logo table tr td a font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#logo table tr td form input {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: lighter;
	color: #999;
}
#logo form {
	clear: right;
	float: right;
}
#logo table tr td form {
	width: auto;
}
img {
	float: left;
}
.search {
	text-align: right;
}
#menu {
	width: 880px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#menu table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	border-bottom: color
:#000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	width: 880px
}
#menu table tr th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #00F;
}
#menu table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0FF;
	border-right-color: #0FF;
	border-bottom-color: #0FF;
	border-left-color: #0FF;
	background-color: #0FF;
}
#books {
	width: 880px;
	background-color: #FFFFFF;
}
#books table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #FFF;
	width: 880px
}
#team {
	width: 880px;
}
#team table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #0CF;
	width: 880px
}
#coach {
	width: 880px;
}
#coach table tr td {
	font-family: Arial, Helvetica, sans-serif;
	width: 880px
}
#scores {
	width: 880px;
}
#scores table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	border-bottom: color
:#000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	width: 880px
}
#scores table tr th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0CF;
}
#scores table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0FF;
	border-right-color: #0FF;
	border-bottom-color: #0FF;
	border-left-color: #0FF;
	background-color: #0FF;
}
#scores tr.exh td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	border-bottom: color
:#000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #0FF;
}
#scores tr.playoff td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	border-bottom: color
:#000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #0FF;
}
#key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width: 880px;
}
#roster {
	width: 880px;
}
#roster table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	width: 880px;
}
#roster table tr th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0CF;
}
#roster table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0FF;
}
#year {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	background-color: #0CF;
	width: 880px;
}
#year table tr td {
	font-weight: normal;
}
#team-list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #0FF;
	width: 880px;
	text-align: justify;
}
#team-list table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #0FF;
	width: 880px;
	text-align: justify;
}
#copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #00F;
	width: 880px;
}
#copy table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-color: #00F;
	width: 880px;
}
#copy table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	background-color: #00F;
	text-align: center;
}
#player {
	width: 880px;
}
#player table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#player table tr td b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#player-list {
	width: 880px;
}
#stats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	width: 880px;
}
#stats table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	width: 880px
}
#stats table tr th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0CF;
}
#stats table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0FF;
}
#stats table tr.career td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	background-color: #0CF;
}


/*
     FILE ARCHIVED ON 02:56:03 Dec 06, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:26:22 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.43
  exclusion.robots: 0.013
  exclusion.robots.policy: 0.006
  esindex: 0.007
  cdx.remote: 6.238
  LoadShardBlock: 179.767 (3)
  PetaboxLoader3.datanode: 68.251 (4)
  PetaboxLoader3.resolve: 250.926 (2)
  load_resource: 157.233
*/